@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";

/* FAQ
----------------------------------------------- */
.contentFaqDoc {
  line-height: 1.3;
}
/*.contentFaqDoc .header {
  padding: 7px 9px;
  background-color: #e3f5ff;
  font-size: 120%;
}2017.09.29 k.suzuki*/
.contentFaqDoc .header h1 {
  display: none;
}

/*2017.10.05 k.suzuki remake*/
.question {
  border-top: 3px solid #3ea02f;
  border-right: 3px solid #3ea02f;
  border-bottom: 3px solid #3ea02f;
  border-left: 8px solid #3ea02f;
  margin: 20px 0px 20px 20px;
  padding: 10px 0 10px 30px;
  background-color: #e4fdd1;
  background-image: url(./images/ic-question.png);
  background-position: 0.3em 0.8em;
  background-repeat: no-repeat;
  font-size: 1.3em;
  font-weight: bold;
}
.answer {
  margin: 0px 0px 15px 20px;
  padding: 0 0 5px 37px;
  background-image: url("./images/ic-answer.gif");
  background-position: 0.75em 0.1em;
  background-repeat: no-repeat;
}
.rels {
  padding: 10px 0 10px 36px ;
  border-top: 1px dotted #999999;
}
.rels h2,
.tags h2,
.inquiry h2 {
  font-weight: bold;
}
.rels ul {
  padding-left: 15px;
}
.section {
  display: none;
}
.tags {
  padding: 10px 0 10px 36px ;
  border-top: 1px dotted #999999;
}
.tags a {
  padding-left: 15px;
}
.inquiry {
  padding: 10px 0 10px 36px;
  border-top: 1px dotted #999999;
}
.inquiry .charge,
.inquiry .tel,
.inquiry .fax,
.inquiry .email {
  padding-left: 15px;
}
#faqRecentDocs .pieceHeader {
  margin-bottom: 5px;
/*  background-image: url("./images/bg-shinchaku-repeat.gif");*/
  background-position: left top;
  background-repeat: repeat-x;
}


/*2017.09.29 k.suzuki remake*/
#faqRecentDocs .pieceHeader h2,
#contentBody .contentPage .body h2 {
  border-bottom: 3px solid #3ea02f;
  border-left: 8px solid #3ea02f;
  clear: both;
  background-color: #e4fdd1;
  text-align: left;
  font-size: 1.2em;
  margin: 10px 0px 10px 0px;
  padding: 2px 0px 2px 10px;
}
contentBody .faqTitle {
  margin-bottom: 10px;
}
#contentBody .faqTitle p {
  padding-left: 10px;
}
#contentBody .faqTitle img {
  margin-bottom: 8px;
  vertical-align: bottom;
}
#menuBody .call {
  margin-bottom: 5px;
  vertical-align: bottom;
}
#faqRecentDocs .pieceBody ul {
  padding: 0 20px 0 5px;
}

/*2017.09.29 k.suzuki remake*/
#faqRecentDocs .pieceBody li,
#contentBody .contentPage .body li {
  padding: 5px 0px 5px 15px;
  background-image: url(../../../images/design/icon-menu-li1.gif);
  background-position: left 9px;
  background-repeat: no-repeat;
  border-bottom: #ccc 1px dotted;
}

.contentFaqDoc .back {
  clear: both;
  margin-top: 20px;
  text-align: center;
}
.contentFaqDoc .back a {
  display: block;
  width: 95px;
  margin: 0 auto;
  padding: 3px 0;
  border: 1px solid #999999;
  background-color: #ececec;
}

/*2017.09.29 k.suzuki remake*/
.contentFaqRecentDocs .date,
.contentFaqDocs .date {
  border-bottom: 2px solid #3ea02f;
  border-left: 10px double #3ea02f;
  clear: both;
  font-size: 1.0em;
  font-weight: bold;
  text-align: left;
  margin: 10px 0px 10px 0px;
  padding: 2px 0px 2px 10px;
}
.contentFaqRecentDocs ul,
.contentFaqDocs ul {
  margin: 0 0 5px 5px;
}
.contentFaqRecentDocs li,
.contentFaqDocs li {
  margin: 0;
  padding: 0 0 5px 10px;
  background-image: url("./images/ic-list-shinchaku.gif");
  background-position: 0 7px;
  background-repeat: no-repeat;
}

/* #recentFaqTitle .pieceHeader {
  background-image: url("./images/bg-shinchaku-repeat.gif");
  background-position: left top;
  background-repeat: repeat-x;
} 2017.9.29 k.suzuki*/

/*2017.09.29 k.suzuki remake*/
#recentFaqTitle h2 {
  border-bottom: 3px solid #3ea02f;
  border-left: 8px solid #3ea02f;
  clear: both;
  background-color: #e4fdd1;
  text-align: left;
  font-size: 1.2em;
  margin: 10px 0px 10px 0px;
  padding: 2px 0px 2px 10px;
}

/* FAQ category
----------------------------------------------- */
.contentFaqCategory .category h2 {
  margin-bottom: 10px;
  padding: 5px 0 5px 10px;
  background-color: #e3f5ff;
}
.contentFaqCategory .category .children {
  margin-bottom: 10px;
  padding: 0 10px;
}
.contentFaqCategory .category .children a {
  display: inline-block;
  background-image: url("./images/ic-list-shinchaku.gif");
  background-position: 0 0.5em;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0 0 5px 10px;
}
.contentFaqCategory .latest {
  margin-bottom: 30px;
/*  background-image: url("./images/bg-shinchaku-repeat.gif");*/
  background-position: left top;
  background-repeat: repeat-x;
}

/*2017.09.29 k.suzuki remake*/
.contentFaqCategory .latest h2 {
  border-bottom: 3px solid #3ea02f;
  border-left: 8px solid #3ea02f;
  clear: both;
  background-color: #e4fdd1;
  text-align: left;
  font-size: 1.2em;
  margin: 10px 0px 10px 0px;
  padding: 2px 0px 2px 10px;
}
.contentFaqCategory .category h3 {
  border-bottom: 2px solid #3ea02f;
  border-left: 10px double #3ea02f;
  clear: both;
  font-size: 1.0em;
  font-weight: bold;
  text-align: left;
  margin: 10px 0px 10px 0px;
  padding: 2px 0px 2px 10px;
}
.contentFaqCategory ul {
  padding: 0 5px;
}

/*2017.09.29 k.suzuki remake*/
.contentFaqCategory li {
  padding: 5px 0px 5px 15px;
  background-image: url(../../../images/design/icon-menu-li1.gif);
  background-position: left 9px;
  background-repeat: no-repeat;
  border-bottom: #ccc 1px dotted;
}
.contentFaqCategory .more {
  padding: 0 5px 10px 0;
  text-align: right;
}

/* RSS Atom
----------------------------------------------- */
#faqRecentDocs .feed,
.contentFaqRecentDocs .feed {
  float: right;
  position: relative;
  top: -32px; /*2017.9.29 -27px*/
  right: 10px;
  height: 13px;
  background-color: transparent;
}
#faqRecentDocs .feed a.feedRss,
.contentFaqRecentDocs .feed a.feedRss,
.contentFaqCategory .feed a.feedRss {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image: url(./images/bt-rss.gif);
  background-repeat: no-repeat;
  text-indent: 50px;
  overflow: hidden;
}
#faqRecentDocs .feed a.feedAtom,
.contentFaqRecentDocs .feed a.feedAtom,
.contentFaqCategory .feed a.feedAtom {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image:url(./images/bt-atom.gif);
  background-repeat:no-repeat;
  text-indent: 50px;
  overflow: hidden;
}
.contentFaqCategory .feed {
  float: right;
  position: relative;
  top: -32px;
  right: 10px;
  height: 13px;
  background-color: transparent;
}
.links {
  text-align: right;
}

/* tag search
----------------------------------------------- */
.contentFaqTags .search {
  background-color: #e3f0fa;
  border: 1px solid #dddddd;
  margin: 10px 0px;
  padding: 10px;
}
.contentFaqTags .search td {
  padding: 0px 15px 0px 5px;
}
.contentFaqTags .search td input {
  width: 140px;
}
.contentFaqTags .search td.submitters input {
  width: 70px;
  font-size: 100%;
}
.contentFaqTags .hit {
  padding: 5px 0px 5px 10px;
  background-image: url(./images/bg-shinchaku-repeat.gif);
  background-position: left top;
  background-repeat: repeat-x;
  font-size: 110%;
  font-weight: bold;
  color: #ffffff;
}
.contentFaqTags li {
  margin: 0px;
  padding: 0px 0px 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 5px;
}
.contentFaqTags ul {
  padding: 10px 5px 25px 5px;
}


/*2017.09.27 k.suzuki*/


#pageTitle .pieceBody{
  border: 2px solid #aaa;
  clear: both;
  text-align: left;
  font-weight: bold;
  padding: 3px 0px 3px 15px;
  margin: 0 0 10px 0;
  background: #fff url(../../../images/design/bg-gdoctitle.gif) repeat-y;
}

#faqCategoryList .pieceBody {
	border-color: #3ea02f;
	border-style: solid;
	border-width: 1px;
	background-color: #fff;
}

.publishedAt{
  display: none;
}

.answer h2{
  border-bottom: 2px solid #3ea02f;
  border-left: 10px double #3ea02f;
  clear: both;
  font-size: 1.0em;
  font-weight: bold;
  text-align: left;
  margin: 10px 0px 10px -25px;
  padding: 2px 0px 2px 10px;
}

.answer ul{
  margin-left: -20px
}

.answer li{
  padding: 0px 0px 0px 15px;
  background-image: url(../../../images/design/icon-menu-li1.gif);
  background-position: left 9px;
  background-repeat: no-repeat;
  border-bottom: #ccc 1px dotted;
}

#menu li {
	padding: 0px 0px 5px 15px;
	background-image: url(../../../images/design/icon-menu-li1.gif);
	background-position: left 4px;
	background-repeat: no-repeat;
}